<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Bill of Materials</key>
	<string>BOM (Frachtliste)</string>
	<key>CFBundleDisplayName</key>
	<string>Pacifist</string>
	<key>CFBundleGetInfoString</key>
	<string>4.1.3, © 2001-2025 Charles Srstka.</string>
	<key>CFBundleName</key>
	<string>Pacifist</string>
	<key>Flat Package</key>
	<string>Flaches Paket</string>
	<key>Mac OS Classic Installation Tome</key>
	<string>Mac OS Classic-„Installation Tome“</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2001-2025, Charles Srstka.
Alle Rechte vorbehalten.</string>
	<key>Pacifist License File</key>
	<string>Pacifist-Lizenzdatei</string>
	<key>XAR Archive</key>
	<string>XAR-Archiv</string>
</dict>
</plist>
